{
    "dc_identifier": "nl.gm1735.2c.2016.971302-11",
    "dc_title": "<p>Raadsvergadering</p> 2016-01-12 - 11: Regionale en lokale vervoersvisie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hof van Twente op 2016-01-12. Onderdeel: 11: Regionale en lokale vervoersvisie.",
    "dc_source": "https://hofvantwente.notubiz.nl/vergadering/1534",
    "dc_publisher": "gm1735",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2016-01-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Hof Van Twente",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hof Van Twente",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1735.2c.2016.971302-11",
    "dc_externalIdentifier": "971340",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-01-12",
    "foi_meetingNumber": "971302",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1735.2c.2016.971302-11.doc.1",
            "dc_title": "11 regionale_en_lokale_vervoersvisie_voorstel.pdf",
            "foi_fileName": "11 regionale_en_lokale_vervoersvisie_voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hofvantwente.nl/api/v1/meetings/1534/documents/24531"
        },
        {
            "dc_identifier": "nl.gm1735.2c.2016.971302-11.doc.2",
            "dc_title": "11 regionale_en_lokale_vervoersvisie_besluit.pdf",
            "foi_fileName": "11 regionale_en_lokale_vervoersvisie_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hofvantwente.nl/api/v1/meetings/1534/documents/24532"
        }
    ]
}